/* ===== 19. Brand Area CSS ===== */
.bt_brand_area {
  background: #f6f6f6;
  padding: 80px 0;
}

@media screen and (max-width:1440px) {
  .bt_brand_area {
    padding: 50px 0;
  }
}

@media screen and (max-width:991px) {
  .bt_brand_area {
    padding: 30px 0;
  }
}


.slide_items {
  text-align: center;
  background: #fff;
  border: 1px #ddd solid;
  position: relative;
  overflow: hidden;
}
.bt_brand_area .slide_items img{transition:0.3s;}
.bt_brand_area .slide_items:hover img{transform:scale(1.05);}
.indexF-rightint2 {
  padding: 100px 0;
  background-color: #f6f6f6;
  background-repeat: no-repeat;
  background-position: center;
}

.indexF-rightint2 .tit {
  text-align: center;
}
.indexF-rightint2 .tit em {
  font-size: clamp(14px, 0.95vw, 18px);
  display: inline-block;
  margin: auto;
  color: var(--color-primary);
  padding-bottom: 10px;
}

.indexF-rightint2 .tit h3 {
  text-transform: capitalize;
  font-size: clamp(24px, 2.5vw, 48px);
  font-weight: 600;
  line-height: 1;
}

.indexF-rightint2 ul {
  margin: 90px 0 0;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.indexF-rightint2 ul li {
  width: calc(100% / 6);
  padding: 10px;
}

.indexF-rightint2 ul li .pic {
  width: 100%;
  height: 101px;
  background: #fff;
  border: 1px solid #E1E1E1;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}

.indexF-rightint2 ul li .pic img {
  max-width: 90%;
  max-height: 90%;
  transition: transform .5s;
  -webkit-transition: transform .5s;
}

.indexF-rightint2 ul li:hover .pic {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}

.indexF-rightint2 .list {
  margin: 30px 0 0;
  position: relative;
}

.indexF-rightint2 .swiper-slide {
  position: relative;
}

.indexF-rightint2 .swiper-slide .pic {
  height: 101px;
  background: #fff;
  border: 1px solid #E1E1E1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.indexF-rightint2 .swiper-slide .pic img {
  display: block;
  max-width: 90%;
  max-height: 90%;
  transition: transform .5s;
}

.indexF-rightint2 .swiper-slide:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}

.indexF-rightint2 .swiper-pagination-bullets {
  position: static;
  margin-top: 40px;
  width: 100%;
}

.indexF-rightint2 .swiper-pagination-bullet {
  width: 19px;
  height: 19px;
  margin: 0 7px;
  border: 1px solid #BBB;
  background: transparent;
  border-radius: 50%;
  opacity: 1;
}

.indexF-rightint2 .swiper-pagination-bullet-active {
  background: #fff;
  border-color: #fff;
}

.indexF-rightint2 .swiper-button-prev,
.indexF-rightint2 .swiper-button-next {
  color: #fff;
}

.indexF-rightint2 .swiper-button-prev:hover,
.indexF-rightint2 .swiper-button-next:hover {
  color: #fff;
  opacity: 0.6;
}

.indexF-rightint2 .swiper-button-prev:after,
.indexF-rightint2 .swiper-button-next:after {
  font-size: 32px;
}

.indexF-rightint2 .swiper-wrapper {
  transition-timing-function: linear !important;
}



@media screen and (max-width:1550px) {


  .indexF-rightint2 .list {
    margin: 75px 0 0;
  }

}

@media screen and (max-width:1441px) {


  .indexF-rightint2 {
    padding: 90px 0;
  }



  .indexF-rightint2 .list {
    margin: 70px 0 0;
  }

  .indexF-rightint2 ul {
    margin: 70px 0 0;
  }

  .indexF-rightint2 ul li {
    width: calc(100% / 6);
  }

}

@media screen and (max-width:1367px) {

  .indexF-rightint2 {
    padding: 70px 0;
  }

  .indexF-rightint2 ul {
    margin: 50px 0 0;
  }

  .indexF-rightint2 .list {
    margin: 65px 0 0;
  }

}

@media screen and (max-width:1281px) {


  .indexF-rightint2 ul li {
    width: calc(100% / 5);
  }

  .indexF-rightint2 .list {
    margin: 60px 0 0;
  }

}


@media screen and (max-width:1171px) {

 
  .indexF-rightint2 .list {
    margin: 50px 0 0;
  }

}

@media screen and (max-width:992px) {


  .indexF-rightint2 {
    padding: 50px 0;
  }



  .indexF-rightint2 .list {
    margin: 40px 0 0;
  }

  .indexF-rightint2 ul {
    margin: 40px -10px 0;
  }

  .indexF-rightint2 ul li {
    width: calc(100% / 4);
  }


}



@media screen and (max-width:991px) {


  .indexF-rightint2 .tit em {
    letter-spacing: 2px;
  }

  .indexF-rightint2 ul {
    margin: 25px -10px 0;
  }

  .indexF-rightint2 ul li {
    width: calc(100% / 3);
  }

  .indexF-rightint2 .list {
    margin: 30px 0 0;
  }

  .indexF-rightint2 .swiper-slide .pic {
    height: 90px;
  }

}

@media screen and (max-width:576px) {


  .indexF-rightint2 .swiper-slide .pic {
    height: 80px;
  }

}

@media screen and (max-width:480px) {

  .indexF-rightint2 .swiper-slide .pic {
    height: 70px;
  }
}

